Bug 83167 - [NEW PORT] dns/tinystats
Summary: [NEW PORT] dns/tinystats
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jean-Yves Lefort
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-07-08 22:40 UTC by Filippo Natali
Modified: 2005-07-12 12:07 UTC (History)
0 users

See Also:


Attachments
tinystats.shar (1.72 KB, text/plain)
2005-07-08 22:40 UTC, Filippo Natali
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Filippo Natali 2005-07-08 22:40:14 UTC

New port: dns/tinystats, a tinydns statistics generator, which can be easily integrated with rrdtool with an included shell script.
Comment 1 Jean-Yves Lefort freebsd_committer 2005-07-11 09:35:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jylefort

Take.
Comment 2 Jean-Yves Lefort freebsd_committer 2005-07-12 12:07:50 UTC
State Changed
From-To: open->closed

Committed with a few modifications, thanks!